SET LINEND - allow/disallow multiple commands on command line
Syntax:
  [SET] LINENd ON|OFF [character]

Description:
  The SET LINEND command allows or disallows the execution of multiple commands on the command line . When setting LINEND ON, a character is specified as the LINEND character which delimits each command.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  OFF #

Status:
  Complete.

Return to Table of Contents